@charset "utf-8";
/* CSS Document */
html, body { font-family: var(--font-family-head,vw-head,Helvetica,Arial,sans-serif); }
html {
	line-height: 1.15;
    text-size-adjust: 100%;
}
/*
body { margin: 0; position:relative; }
a {
    background-color: transparent;
}
*/
#main-body {
	padding-top: 6.3em;
	padding-bottom: 1em;
	width: 100%;
	height:auto;
	position: relative;
}

@keyframes sidemenushow {
  0%   { left: -100%; top:0px; opacity: 0; }
  100% { left:0px; top:0px;  opacity: 1;}
}
@keyframes sidemenuhide {
  0%   { left: 0px; top:0px; opacity: 1; }
  100% { left: -100%; top:0px;  opacity: 0;}
}
#sidebar {
	z-index: 999;
	display: none;
}
#sidebar.show {
	display:block;
	animation-name: sidemenushow;
  	animation-duration: .5s;
}
#sidebar.hide {
	/*display:none;*/
	animation-name: sidemenuhide;
  	animation-duration: 2s;
}
/*上一步*/
.btn-prev {
	color: #fff;
	background-color: #12376C;
	border: #12376C 2px solid;
	margin-top: 1em;
	font-size: 1.3em;
	padding: .2em 2em .2em 1.5em;
}
.btn-prev:hover {
	background-color: #fff;
	color: #12376C;
	border: #12376C 2px solid;
}
/*重新打造*/
.btn-home {
	color: #12376C;
	background-color: #fff;
	border: #12376C 2px solid;
	margin-top: 1em;
	font-size: 1.3em;
	padding: .2em 1.5em .2em 1.5em;
}
.btn-home:hover {
	background-color: #12376C;
	color: #fff;
	border: #12376C 2px solid;
}
/*下一步*/
.btn-next {
	color: #fff;
	background-color: #12376C;
	border: #12376C 2px solid;
	margin-top: 1em;
	font-size: 1.3em;
	padding: .2em 1.5em .2em 2em;
}
.btn-next:hover {
	background-color: #fff;
	color: #12376C;
	border: #12376C 2px solid;
}
/*深色*/
.btn-blue {
	color: #fff;
	background-color: #10366B;
	border: #10366B 2px solid;
	margin-top: 1em;
	font-size: 1.3em;
	padding: .2em 1.5em .2em 1.5em;
}
.btn-blue:hover {
	background-color: #fff;
	color: #10366B;
}

@media (min-width: 1921px) {
	#main-body { margin-top: 9em; }
}
